=== lib/part/Makefile ===
AR		= ar
CC		= cc
ARFLAGS		= rc
CFLAGS		= -DUNIX -O2 -Wall -I.. -g
SQUEEZE		= squeeze

OBJS		= allocate.o close.o create.o delete.o \
		  getgeo.o getpinfo.o getscheme.o open.o read.o \
		  setgeo.o setpinfo.o sync.o types.o write.o \
		  validops.o
LIB		= ../part.a

all:		$(LIB)

clean:;		$(RM) $(LIB) *.o

$(LIB):		$(OBJS)
		$(AR) $(ARFLAGS) $@ $(OBJS)

.c.o:;		$(CC) $(CFLAGS) -o $@ -c $<
