=== lib/util/Makefile ===
AR		= ar
CC		= cc
ARFLAGS		= rc
CFLAGS		= -DUNIX -O2 -Wall -I.. -g

OBJS		= debug.o strcscmp.o zmalloc.o error.o warning.o
LIB		= ../util.a

all:		$(LIB)

clean:;		$(RM) $(LIB) *.o

$(LIB):		$(OBJS)
		$(AR) $(ARFLAGS) $@ $(OBJS)

.c.o:;		$(CC) $(CFLAGS) -o $@ -c $<
