=== debian/control ===
Source: acorn-fdisk
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.arm.linux.org.uk/machines/riscpc/stage-2/
Vcs-Browser: https://salsa.debian.org/debian/acorn-fdisk
Vcs-Git: https://salsa.debian.org/debian/acorn-fdisk.git

Package: acorn-fdisk
Architecture: linux-any kfreebsd-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: partition editor for Acorn/RISC OS machines
 Acorn-fdisk allows you to edit disk partitions on Acorn machines.  It
 understands a variety of the partition tables formats used under RISC OS,
 including Filecore, ICS-IDE, EESOX and Powertec.
