=== debian/tests/control ===
Test-Command: acorn-fdisk --help | grep Usage
Restrictions: needs-root

Test-Command: acorn-fdisk --version | grep arm-fdisk
Restrictions: needs-root
