=== debian/watch ===
version=4
http://ftp.arm.linux.org.uk/pub/armlinux/source/other/arm-fdisk-(\d\S+)\.tar\.(?:bz2|gz|xz) debian uupdate
